@charset "windows-1252";

body {
	margin:0;
	padding:3px 0 0 0;
	width:100%;
	color:#0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	background:url(images/bg.jpg);
	color:#000000;
}
html, .main {
	padding:0;
	margin:0;
}
.logo {
	float:left;
	width:299px;
	padding:110px 0 0 0;
	margin:0 auto;
}
h1 {
	margin:0;
	padding:0;
	color:#FFF;
	font:bold 38px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
	text-align:center;
}

h10 {
	margin:0;
	padding:6px 0;padding-left: 10px; padding-right: 100px;
	color:#595959;
	font:bold 24px Arial, Helvetica, sans-serif;
	letter-spacing:0 px;
	text-align:center;
	background:url(images/h2.gif) left bottom repeat-x;
}

h11 {
	margin:0;
	padding:0;
	color:#FFFFFF;
	font:bold 23px/1.2em Arial, Helvetica, sans-serif;
	padding:5px 0;
	letter-spacing:0px;

	background:url(images/h2.gif) left bottom repeat-x;
}


 

h1 a, h1 a:hover {
	color:#FFF;
	text-decoration:none;
}
h1 span {
	color:#9dd9ff;
}
h1 small {
	display:block;
	padding:0 10px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
}
h2 {
	font:normal 27px Arial, Helvetica, sans-serif;
	background:url(images/h2.gif) left bottom repeat-x;
	padding:8px 0;
	margin:0;
	color:#595959;
	!important
	
}

h3 {
	font:normal 20px Arial, Helvetica, sans-serif;
	padding:0px 0;
	margin:0;
	color:#CCCCCC;
	!important
}

p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
}
a {
	color:#97c950;
	text-decoration:underline;
}
a.rm, a.com {
	padding:0;
	text-decoration:none;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

h1 {position:relative; display:inline-block; z-index:91; !important}

.main_resize {
	padding:0;
	margin:0 auto;
	width:970px;
	border:3px solid #dbdbdb;
	background:#d6f7cb;
}
.header {
	padding:5px;
	margin:0 auto;
}
.hbg {
	padding:0;
	margin:0;
	background:#78bbe6;
	height:289px;
}
.hbg img {
	border-left:3px solid #fff;
	float:right;
}
.menu_nav {
	margin:0;
	padding:0;
	height:66px;
}
.menu_nav ul {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
.menu_nav ul li {
	margin:0;
	padding:15px 5px 15px 0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0 10px;
	padding:7px 10px;
	color:#878989;
	text-decoration:none;
	font-size:13px;
	line-height:16px;
	border-bottom:5px solid #FFF;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#0063a5;
	text-decoration:none;
	border-bottom:5px solid #0063a5;
}
.content {
	padding:13px;
	margin:0;
}
.mainbar {
	margin:0;
	padding:0;
	float:right;
	width:638px;
}
.mainbar img {
	padding:4px;
	border:0px solid #f2f2f1;
	background:#FFF;
}
.mainbar img.fl {
	margin:4px 16px 4px 0;
	float:left;
}
.mainbar .article {
	margin:0;
	padding:0px 0 5px 15px;
	font-size:14px;
}
.mainbar .article a {
	color:#0063a5;
}
.mainbar .post-data a {
	color:#595959;
}
.mainbar .spec a {
	padding:5px 15px;
	background:#0063a5;
	color:#FFF;
}
.sidebar {
	padding:0;
	float:left;
	width:306px;
	background:#f2f2f2;
}
.sidebar h2 {
	background:#0063a5;
	color:#FFF;
	padding-left:15px;
}
.sidebar h2.grey {
	background:#afafaf;
	color:#FFF;
	
}

.sidebar h10.grey {
	background:#afafaf;
	color:#FFF;
}
.sidebar .gadget {
	margin:0;
	padding:10px 0;
}
.sidebar .gadget .title {
	text-align:right;
}
.sidebar .gadget span.q {
	text-align:right;
	font:normal 60px/12px Arial, Helvetica, sans-serif;
	color:#d9d9d9;
}
ul.sb_menu, ul.ex_menu, .testi {
	margin:0;
	padding:0 10px;
	color:#0;
	list-style:none;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:2px 0;
}
ul.ex_menu li {
	padding:2px 0;
}
ul.sb_menu li a, ul.ex_menu li a {
	display:block;
	color:#0;
	text-decoration:none;
	padding:5px 5px 5px 20px;
	background:url(images/menu_link.gif) no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a {
	background:url(images/menu_hover.gif) no-repeat left center;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:underline;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	margin:0;
	padding:13px;
	background:#0063a5;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg p, .fbg h2 {
	color:#fbfbfb;
}
.fbg a {
	color:#fbfbfb;
}
.fbg .col {
	margin:0;
	float:left;
	background:url(images/fbg_line.gif) repeat-y right;
}
.fbg .c1 {
	padding:0 5px 0 0;
	width:270px;
}
.fbg .c2 {
	padding:0 5px;
	width:324px;
	height:150px;
	
	
}
.fbg .c3 {
	padding:0 0 0 15px;
	width:290px;
	background:none;
}
.fbg .c1 img {
	margin:8px 16px 8px 0;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
}
.footer_resize {
	margin:0 auto;
	padding:0px 0;
	width:970px;
	color:#9a9a9a;
}
.footer p {
	margin:0;
	padding:0px 0;
	line-height:normal;
	color:#9a9a9a;
}
.footer a {
	color:#9a9a9a;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.search {
	padding:0;
	margin:0;
}
.search span {
	width:280px;
	display:block;
	background:#FFF;
	height:29px;
	margin:0 auto;
	padding:0;
	border:1px solid #e1dddd;
}
.search input#s {
	float:left;
	width:230px;
	padding:7px 0 7px 10px;
	margin:0;
	border:0;
	background:none;
	color:#afaeae;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
.search .btn {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}
.pagenavi {
	clear:both;
	font:normal 11px Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:right;
	padding:20px 15px;
}
.pagenavi a, .pagenavi .current {
	margin-left:3px;
	padding:3px 8px;
	text-decoration:none;
	color:#939393;
	background:#f9fbfc;
	border:1px solid #d9e3cb;
}
.pagenavi a:hover, .pagenavi .current {
	background:#0063a5;
	color:#FFF;
}
.pagenavi .pages {
	float:left;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:14px;
	line-height:0;
}

.social-icons {overflow:hidden; text-align:right; padding:17px 22px 13px 0 }
.social-icons span {display:inline-block; font-size:24px; line-height:28px; color:#fff; margin:-1px 20px 0 0; letter-spacing:-1px;}
.social-icons a {display:inline-block; width:23px; height:23px; float:right;}

.icon-1 {background:url(images/icon-1.png) 0 0 no-repeat; margin-left:7px;}
.icon-2 {background:url(images/icon-2.png) 0 0 no-repeat; margin-left:7px;}
.icon-3 {background:url(images/icon-3.png) 0 0 no-repeat; margin-left:7px;}
.icon-4 {background:url(images/icon-4.png) 0 0 no-repeat; }
.social-icons a:hover {background-color:#1e93f4;}


* {
	padding:0;
	margin:0;
	outline:0;
}

a {
	color:#565656;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
.cl, .clear {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.shell {
	width:960px;
	margin:0 auto;
	position:relative;
}

h3 {
	color:#fff;
	font-size:20px;
	padding-bottom:10px;
}
h5 {
	font-size:10px;
	color:#4062b7;
	font-weight:normal;
	padding-bottom:2px;
}
h5 a {
	color:#4062b7;
	text-decoration:none;
}
h5 a:hover {
	color:#4062b7;
	text-decoration:underline;
}
.button {
	font-size:11px;
	color:#2a2b22;
	font-weight:bold;
	text-decoration:none;
}
.button span {
	font-size:11px;
	color:#2a2b22;
	font-weight:bold;
	cursor:pointer;
}
#header {
	
	height:55px;
	background-color: #dbddde;
}
#logo {
	float:left;
	width:201px;
	height:75px;
	text-align:left;
}
#logo a {
	float:left;
	width:201px;
	height:55px;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	background:url(images/logo1.gif);
}
#navigation {
	float:right;
	padding-top:0px;
	background:url(images/navigation-separator.jpg) right 1px no-repeat;
}
#navigation ul {
	list-style:none;
	padding-right:1px;
}
#navigation ul li {
	float:left;
	padding-left:1px;
	background:url(images/navigation-separator.jpg) left 1px no-repeat;
}
#navigation ul li a {
	float:left;
	padding:0 16px 0 15px;
	height:64px;
	line-height:24px;
	font-weight:bold;
	font-size:13px;
	color:#dbddde;
	text-decoration:none;
}
#navigation ul li a.active {
	background:url(images/navigation-active.gif);
	color:#fff;
}
#navigation ul li a span {
	float:left;
}
#intro {
	background:url(css/images/intro.gif) left top repeat-x;
	height:355px;
	padding-top:2px;
	background-color: #d6f7cb;
}
#intro .slider-holder {
	width:960px;
	height:353px;
	position:relative;
	overflow:hidden;
}
#intro .slider-holder ul, .jcarousel-clip {
	list-style:none;
	width:960px;
	height:353px;
	position:relative;
	overflow:hidden;
}
#intro .slider-holder ul li {
	float:left;
	position:relative;
	width:960px;
	height:353px;
	list-style:none;
}
#intro .slider-holder .offer-image {
	position:absolute;
	top:0;
	left:0;
}
#intro .slider-holder .offer-image img {
	border:1px solid #a7a0a0;
}
#intro .slider-holder .offer-data {
	position:absolute;
	top:1px;
	right:1px;
	height:317px;
	width:230px;
	background:url(images/semi-transparent.png);
	padding:34px 20px 0 25px;
}
#intro .slider-holder .offer-data .entry {
	height:212px;
}
#intro .slider-holder .offer-data p {
	color:#dfd5d5;
	line-height:18px;
	padding-bottom:18px;
	text-align:justify;
}
#intro .slider-holder .offer-data p a {
	color:#dfd5d5;
}
#intro .slider-holder .offer-data .buttons {
	padding-right:4px;
}
#intro .slider-holder .offer-data .buttons .button, #intro .slider-holder .offer-data .buttons .button span {
	height:29px;
	line-height:29px;
	float:left;
}
#intro .slider-holder .offer-data .buttons .button {
	float:right;
	background:url(images/intro-button.jpg) left top repeat-x;
	border:1px solid #434340;
	padding:0 8px;
}
#intro .slider-holder .offer-data .buttons .button span {
	background:url(images/intro-button-span.jpg) left top no-repeat;
	padding-left:7px;
}
#intro .slider-navigation {
	height:24px;
	background:url(images/intro-shadow.jpg) left top no-repeat;
	padding-top:36px;
}
#intro .slider-navigation ul {
	list-style:none;
	margin-left:420px;
}
#intro .slider-navigation ul li {
	float:left;
}
#intro .slider-navigation ul li a {
	background:url(css/images/slider-navigation-normal.jpg);
	width:19px;
	height:20px;
	display:block;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	text-decoration:none;
}
#intro .slider-navigation ul li a.active, #intro .slider-navigation ul li a:hover {
	background:url(css/images/slider-navigation-active.jpg);
}
#main {
	background:#f8f8f8 url(css/images/main.jpg) left top repeat-x;
}
#main .shell {
	padding:25px 0;
}
#main p {
	padding-bottom:10px;
	line-height:17px;
}
.box {
	float:left;
	width:306px;
	padding:0 19px 0 0;
}
.last-box {
	padding-right:0;
}
.box .entry {
	height:217px;
	padding-left:2px;
}
.box .big-image {
	padding:4px 0 10px 0;
}
.box .big-image img {
	border:2px solid #fff;
}
.box .buttons .button, .box .buttons .button span {
	background:url(css/images/main-button.jpg) repeat-x;
	height:29px;
	line-height:29px;
	float:right;
	display:inline;
	border:1px solid #bfbebe;
	padding:0 8px;
}
.box .buttons .button span {
	float:left;
	border:0;
	background:url(css/images/main-button-span.jpg) left top no-repeat;
	padding:0 0 0 7px;
}
#main .news {
}
#main .news ul {
	list-style:none;
}
#main .news ul li {
	border-bottom:1px dotted #e8d0d2;
	padding-bottom:7px;
	margin-bottom:15px;
}
#main .news ul li.last {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}
#main .news ul li .post-image {
	float:left;
	width:76px;
	padding:3px 22px 0 0;
}
#main .news ul li .post-image img {
	border:2px solid #fff;
}
#main .news ul li .post-data {
	float:left;
	width:203px;
}
#main .news ul li .post-data p {
	color:#413f3f;
	line-height:18px;
	padding-bottom:0;
}
#main .news ul li .post-data a {
	color:#4062b7;
}
.bullet-list ul {
	list-style:none;
	padding-top:1px;
}
.bullet-list ul li {
	line-height:12px;
	background:url(css/images/ul-bullet.gif) left 5px no-repeat;
	padding:0 0 14px 10px;
}
.bullet-list ul li a {
	color:#4062b7;
}
.footer {
	background:url(css/images/footer.jpg) left top repeat-x;
	color:#b3adad;
	padding:5px 4px;
	font-size:10px;
	font-family:Verdana, Arial, Sans-Serif;
}
.footer, .footer a {
	color:#b3adad;
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}






